Bug 163910 - [update] chinese/ibus-chewing 1.3.10
Summary: [update] chinese/ibus-chewing 1.3.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-08 08:30 UTC by buganini
Modified: 2012-01-14 10:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.07 KB, patch)
2012-01-08 08:30 UTC, buganini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description buganini 2012-01-08 08:30:07 UTC
Update chinese/ibus-chewing to 1.3.10

build log
http://redports.org/buildarchive/20120104060739-36743/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-01-08 08:30:16 UTC
Maintainer of chinese/ibus-chewing,

Please note that PR ports/163910 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163910

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-01-08 08:30:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eric L. Chen 2012-01-14 08:03:18 UTC
Approved!

Sorry for late response.
I think I will settled in March to continue my FreeBSD works.

/Eric

On Sun, Jan 8, 2012 at 12:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of chinese/ibus-chewing,
>
> Please note that PR ports/163910 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163910
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Li-Wen Hsu freebsd_committer 2012-01-14 08:33:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 5 Li-Wen Hsu freebsd_committer 2012-01-14 10:40:53 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!
Comment 6 dfilter service freebsd_committer 2012-01-14 10:40:56 UTC
lwhsu       2012-01-14 10:40:42 UTC

  FreeBSD ports repository

  Modified files:
    chinese/ibus-chewing Makefile distinfo pkg-plist 
  Log:
  - Update to 1.3.10
  
  PR:             ports/163910
  Submitted by:   Kuan-Chung Chiu <buganini@gmail.com>
  Approved by:    Eric Camachat <lihong@ieee.org> (maintainer)
  
  Revision  Changes    Path
  1.12      +4 -1      ports/chinese/ibus-chewing/Makefile
  1.6       +2 -2      ports/chinese/ibus-chewing/distinfo
  1.3       +7 -7      ports/chinese/ibus-chewing/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"